
 .ayinlife br {display: block}


.detail_info {
display: block; }

#doc_download {
margin-left: 0px;
} 

@media screen and (max-width: 767px) {

#detail_wrap .detail_info #child_doc_download a, #detail_wrap .detail_info #doc_download a {margin-left: 0px;} 

#doc_download a {margin-left: 0px;} 

#doc_download {margin-left: 40px;}
}

@media screen and (max-width: 460px) {

#detail_wrap .detail_info #child_doc_download a, #detail_wrap .detail_info #doc_download a {margin-left: 0px;} 

.detail_info {
display: block !important;
}
#doc_download a {margin-left: 0px;} 

#doc_download{ margin-left: 0px;}
}


@media screen and (max-width: 600px) {
#freeshipping { 
animation: shipping 3s linear; }

@keyframes shipping{
  0% {font-size: 20px;}
  50%{font-size:26px;}
  100% {font-size:20px;}
}
 }

#freeshipping { 
animation: shipping 2s linear; }

@keyframes shipping{
  0% {font-size: 20px; letter-spacing: normal; }
  50%{font-size:30px;letter-spacing:.2 em;}
  100% {font-size:20px; letter-spacing: normal;}
}

#logon_container  br {display: block;}

.detail_cart ul br {display: block;}

body .callout .media-body {width: 120px; margin-left: 20w;}

body p {margin-top: 20px; margin-bottom: 5px;}

br {display: none;}

.pclose {margin-top: 5px;}

.p-space-bottom {margin-top: 20px; margin-bottom: 20px;}

.pmedium {margin-top: 10px;}

.ptop {margin-top: 0px;} 

.addspace {display: block;}

body li {margin-bottom: 5px;}

body .span4.foot-info br {display: block;}

label span br {display: block}

.detail_info br {display: block:}



@media screen and (max-width: 600px) {

div #detail_searchfield13 {margin-top: 10px !important; }

}




/* David Interview (Mostly Deleted Due to Cache)*/


.h2-interview-david {font-size: 19px; margin-top: 20px;}

/* End David Interview */


.blog_body {
  max-width: 1080px;
  margin: auto;
  display: block;
}
em.caption {
  margin: 12px 0 12px 0;
  display: block;
  color: #666666;
}
.article_body {
  max-width: 1080px;
  margin: auto;
  display: table;
  float: none;
}
.article_body ol, .article_body ul {
  padding-right: 24px;
  padding-left: 24px;
  margin-left: 0;
}
.article_body li {
  margin-bottom: 8px;
  line-height: 1.25em;
}
.captionContainer {
  margin: 12px 0 12px 0;
  display: block;
  color: #666666;
}
.captionContainer h2 {
  text-align: left;
  font-size: 18px;
}
.captionContainer h3 {
  color: #000;
  margin-top: 4px;
  text-decoration: underline;
  text-align: center;
}
.captionContainer img {
  width: 300px;
  height: auto;
  margin-bottom: 0px;
}
.captionContainer figcaption {
  text-align: left;
  margin: 8px auto;
  font-size: .75em;
  line-height: 1.25em;
  display: block;
  width: 34%;
}
.captionRight {
  float: right;
  clear: right;
  text-align: left;
  margin-left: 20px;
  margin-right: 20px;
}
.captionLeft {
  float: left;
  clear: left;
  text-align: left;
  margin-left: 0px;
  margin-right: 20px;
}
.captionCenter {
  float: center;
  clear: both;
  text-align: left;
  margin-left: 20px;
  margin-right: 20px;
}
.captionBorder {
  color: #000;
  border: 1px solid #000;
  padding: 12px 20px 16px 20px;
  width: 30%;
}
.captionBorder img {
  margin-top: 8px;
}
.alignH2 {
  text-align: left;
}
.centerOnMobile {
  width: auto;
  margin-bottom: 12px;
  display: table;
}
.beekeeper6-1, .beekeeper6-3 {
  width: 23%;
}
@media screen and (min-width: 300px) {
  em.caption {
    text-align: center;
  }
  .blog_body h2 {
    margin-right: 12px;
    margin-left: 12px;
  }
  .blog_body p {
    margin-right: 12px;
    margin-left: 12px;
  }
  .goatskin img {
    width: 100%;
    height: auto;
  }
  .goatskin .caption {
    text-align: center;
  }
  .goatskin ol, .goatskin ul {
    padding-right: 28px;
  }
  .goatskin-section-1-1 {
    display: block;
    margin: 24px 12px 16px 12px;
  }
  .goatskin-section-1-2 {
    display: block;
    margin: 0px 12px 12px 12px;
  }
  .list-aug-section-1-1 {
    display: block;
    border: 1px solid #000;
    padding: 20px;
  }
  .list-aug-section-1-1 h2 {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
  }
  .list-aug-section-1 p {
    margin: 0;
  }
  .list-aug-section-1-2 {
    /*width: 100%;*/
    display: block;
    margin: 24px 12px 20px 12px;
  }
  .list-aug-section-1-2 img {
    width: 100%;
    height: auto;
  }
  .list-aug-section-2 {
    display: block;
    border: 1px solid #000;
    padding: 20px;
    margin-bottom: 20px;
  }
  .list-aug-section-2 h3 {
    margin: 0 0 auto 0;
  }
  .list-aug-section-2 p {
    margin-top: 8px;
  }
  .list-aug-section-2 img {
    width: 100%;
    height: auto;
    margin-bottom: 16px;
  }
  .list-aug-section-3 {
    float: none;
  }
  .list-aug-section-3-1 {
    display: block;
    margin-bottom: 16px;
    margin: 28px 12px 8px 12px;
  }
  .list-aug-section-3-1 img {
    margin: auto;
    display: block;
    width: 100%;
    height: auto;
  }
  .list-aug-section-3-1 em.caption {
    display: block;
    margin-bottom: 0px;
  }
  .list-aug-section-3-2 {
    display: block;
    margin-bottom: 16px;
    margin: 20px 12px 16px 12px;
  }
  .list-aug-section-3-2 img {
    margin: auto;
    display: block;
    width: 100%;
    height: auto;
  }
  .robbing-bees-section-1-1 img, .robbing-bees-section-2-1 img {
    width: 100%;
    height: auto;
  }
  .robbing-bees-section-1-1, .robbing-bees-section-2-1 {
    margin: 28px 12px 16px 12px
  }
  .robbing-bees-section-2-2 {
    display: block;
    border: 1px solid #000;
    padding: 20px;
    margin-bottom: 20px;
  }
  .robbing-bees-section-2-2 h3 {
    margin: 0 0 auto 0;
  }
  .robbing-bees-section-2-2 p {
    margin-right: 0px;
    margin-left: 0px;
  }
  .robbing-bees-section-2-2 img {
    width: 100%;
    height: auto;
    margin-bottom: 0px;
  }
  .robbing-bees-section-2-2 em {
    margin-bottom: 0px;
  }
  .beekeeperp5 img {
    width: 100%;
    height: auto;
  }
  .beekeeperp5-section-1 {
    margin: 0 0px 28px 0px;
  }
  .beekeeperp5-section-2 {
    margin: 20px 0px 28px 0px;
  }
  .beekeeperp5-section-3 {
    margin: 0 0px 28px 0px;
  }
  .beekeeperp5-section-4 {
    margin: 0 0 28px 0;
  }
  .beekeeperp5-section-5 {
    text-align: center;
  }
}
@media screen and (min-width: 640px) {
  .caption, em.caption {
    text-align: left;
    margin-right: 0px;
    margin-left: 0px;
  }
  .blog_body h2 {
    margin-right: auto;
    margin-left: auto;
  }
  .goatskin .caption {
    text-align: left;
  }
  .blog_body p {
    margin-right: auto;
    margin-left: auto;
  }
  .goatskin ol, .goatskin ul {
    padding-right: 0px;
    margin-bottom: 28px;
  }
  .goatskin ul li, .goatskin.article_body ol, .article_body ulli {
    margin-bottom: 4px;
  }
  .goatskin-section-1 {
    margin: auto;
    display: table;
  }
  .goatskin-section-1-1 {
    float: left;
    margin: 24px 24px 12px 0px;
  }
  .goatskin-section-1-2 {
    float: left;
    margin: 24px 0px 12px 0px;
  }
  .list-aug-section-1 {
    float: right;
    margin-left: 20px;
  }
  .list-aug-section-1-1 {
    width: 100%;
    max-width: 400px;
    margin-bottom: 28px;
    padding: 15px;
  }
  .list-aug-section-1-2 {
    width: 100%;
    margin: auto;
    margin-bottom: 20px; /*	max-width: 400px;
	
	padding: 0px;*/
  }
  .list-aug-section-1-2 img {
    margin: auto;
    display: block;
  }
  .list-aug-section-2 {
    float: left;
    width: 100%;
    max-width: 400px;
    margin-right: 28px;
    margin-top: 4px;
    margin-bottom: 24px;
    padding: 0 15px;
    border: 1px solid #000;
  }
  .list-aug-section-2 h3 {
    margin-top: 16px;
  }
  .list-aug-section-2 p {
    margin-bottom: 20px;
  }
  .list-aug-section-3 {
    max-width: 400px;
    float: right;
    margin-left: 20px;
  }
  .list-aug-section-3-1 {
    width: 100%;
    margin: 0px;
    margin-bottom: 16px;
  }
  .list-aug-section-3-1 img {
    margin: auto;
    display: block;
  }
  .list-aug-section-3-2 {
    width: 100%;
    margin: 0px;
    margin-bottom: 28px;
  }
  .list-aug-section-3-2 img {
    margin: auto;
    display: block;
  }
  .robbing-bees-section-1, .robbing-bees-section-2 {
    float: right;
  }
  .robbing-bees-section-1-1, .robbing-bees-section-2-1 {
    margin: 0 0 0 28px;
    max-width: 432px;
  }
  .robbing-bees-section-2-2 {
    width: 100%;
    max-width: 368px;
    margin-left: 28px;
    margin-bottom: 28px;
    padding: 0 15px;
    border: 1px solid #000;
  }
  .robbing-bees-section-2-2 em {
    margin-bottom: 1em;
  }
  .robbing-bees-section-2-2 h3 {
    margin-top: 16px;
  }
  .robbing-bees-section-2-2 img {
    margin-bottom: 0px;
  }
  .beekeeperp5 h2 {
    width: 100%;
    display: table;
    margin-right: 0;
    margin-left: 0;
  }
  .beekeeperp5 p {
    margin-right: 0;
    margin-left: 0;
  }
  .beekeeperp5-section-1 {
    max-width: 400px;
    float: right;
    margin-left: 20px;
  }
  .beekeeperp5-section-1 img {
    margin-bottom: 16px;
    display: block;
  }
  .beekeeperp5-section-2 {
    max-width: 400px;
    float: left;
    margin-top: 4px;
    margin-right: 20px;
  }
  .beekeeperp5-section-2 img {
    margin-bottom: 16px;
    display: block;
  }
  .beekeeperp5-section-3 {
    max-width: 400px;
    float: right;
    margin: auto auto auto 20px;
  }
  .beekeeperp5-section-3 h3 {
    width: 100%;
    display: table;
    float: none;
  }
  .beekeeperp5-section-3 img {
    margin-bottom: 16px;
    display: block;
  }
  .beekeeperp5-section-4 {
    max-width: 400px;
    float: right;
    margin: 4px auto auto 20px;
  }
  .beekeeperp5-section-4 img {
    margin-bottom: 16px;
    display: block;
  }
  .beekeeperp5-section-5 {
    max-width: 400px;
    float: left;
    margin-top: 4px;
    margin-right: 20px;
  }
}
.frame-robbers-container {
  margin: auto;
  display: table;
}
@media screen and (min-width: 300px) {
  .article_body ol, .article_body ul {
    padding-right: 0px;
    padding-left: 12px;
    margin-left: 0;
  }
  .frame-robbers-col {
    text-align: center;
    float: none;
    margin: auto;
  }
  .captionRight, .captionLeft, .captionCenter {
    float: none;
    clear: both;
    text-align: center;
    margin: auto;
  }
  .alignH2 {
    text-align: center;
  }
  .captionContainer {
    width: auto;
    margin-top: 12px;
  }
  .beekeeper6-1, .beekeeper6-3 {
    width: auto;
    margin-top: 12px;
  }
  .captionContainer figcaption {
    font-size: .75em;
    width: auto;
  }
  .captionContainer h2 {
    text-align: center;
  }
  .captionContainer img {
    width: auto;
    height: auto;
    margin-bottom: 0px;
  }
  .captionBorder {
    width: auto;
    margin: 20px 14px;
    padding: 12px;
  }
  li .captionBorder {
    margin: 20px 0px;
  }
  .captionBorder img {
    margin-top: 0px;
  }
  .captionBorder p {
    margin-right: auto;
    margin-left: auto;
  }
  .centerOnMobile {
    width: auto;
    margin: auto auto 12px auto;
  }
}
@media screen and (min-width: 640px) {
  .article_body ol, .article_body ul {
    padding-right: 24px;
    padding-left: 24px;
    margin-left: 0;
  }
  .frame-robbers-col {
    text-align: center;
    float: left;
    margin: 20px;
  }
  .captionRight {
    float: right;
    clear: right;
    text-align: left;
    margin-left: 20px;
    margin-right: 20px;
  }
  .captionLeft {
    float: left;
    clear: left;
    text-align: left;
    margin-left: 0px;
    margin-right: 20px;
  }
  .captionCenter {
    float: center;
    clear: both;
    text-align: left;
    margin-left: 20px;
    margin-right: 20px;
  }
  .alignH2 {
    text-align: left;
  }
  .captionContainer {
    width: 34%;
    margin-top: 0;
  }
  .captionContainer figcaption {
    font-size: .75em;
  }
  .captionContainer img {
    width: 100%;
    margin-bottom: 0px;
  }
  .captionBorder {
    padding: 12px 20px 16px 20px;
    width: 30%;
  }
  li .captionBorder {
    margin: 20px;
  }
  .captionBorder img {
    margin-top: 8px;
  }
  .captionContainer h2 {
    text-align: left;
  }
  .centerOnMobile {
    width: auto;
    margin-bottom: 12px;
    margin-left: 0;
  }
  .beekeeper6-1, .beekeeper6-3 {
    width: 23%;
  }
}
.newspaper-combine-col1 {
  float: left;
  width: 46%;
  margin: 0 2%;
}
.newspaper-combine-col2 {
  float: left;
  width: 46%;
  margin: 0 2%;
}
.newspaper-combine-col2 .alignH2 {
  margin-top: 20px;
}
.newspaper-combine-col2 .no-top-margin {
  margin-top: 0px;
}
.newspaper-combine-col2 .captionContainer {
  width: 53%;
}
.green-panel-imgs .captionContainer {
  width: 34% !important;
}
@media screen and (min-width: 300px) {
  .newspaper-combine-col1 {
    float: left;
    width: 90%;
    margin: 0 5%;
  }
  .newspaper-combine-col2 {
    float: left;
    width: 90%;
    margin: 0 5%;
  }
  .newspaper-combine-col2 .alignH2 {
    margin-top: 20px;
  }
  .newspaper-combine-col2 .no-top-margin {
    margin-top: 20px;
  }
  .newspaper-combine-col2 .captionContainer {
    width: 100%;
  }
  .green-panel-imgs .captionContainer {
    width: auto !important;
  }
}
@media screen and (min-width: 640px) {
  .newspaper-combine-col1 {
    float: left;
    width: 46%;
    margin: 0 2%;
  }
  .newspaper-combine-col2 {
    float: left;
    width: 46%;
    margin: 0 2%;
  }
  .newspaper-combine-col2 .alignH2 {
    margin-top: 20px;
  }
  .newspaper-combine-col2 .no-top-margin {
    margin-top: 0px;
  }
  .newspaper-combine-col2 .captionContainer {
    width: 53%;
  }
  .green-panel-imgs .captionContainer {
    width: 34% !important;
  }
}
.div191008 {
  margin-bottom: 40px;
  display: table;
}
.quilt-191008 {
  max-width: 300px;
  margin: 0 1% 0 4%;
  float: right;
}
.installing-191008 {
  float: left;
  display: block;
  clear: both;
  text-align: center;
  margin-bottom: 2%;
}
.installing-191008 h2 {
  width: 100%;
  float: none;
}
.installing-191008 p {
  text-align: left;
}
.installing-191008 .col1 {
  float: left;
  width: 46%;
  padding: 1%;
  border: 1px solid #000;
  margin: 0 2% 2% 0;
  clear: left;
}
.installing-191008 .col2 {
  float: left;
  width: 46%;
  padding: 1%;
  border: 1px solid #000;
  margin: 0 0 2% 1%;
}
.installing-191008 .col3 {
  float: none;
  width: 100%;
  padding: 1%;
  border: 1px solid #000;
  margin: 0 .5% 2% 0;
}
.installing-191008 .col3 img {
  float: left !important;
  margin-right: 2% !important;
  margin-bottom: 0 !important;
}
.installing-191008 .col3A {
  width: 44%;
  padding: 2%;
  border: 1px solid #000;
  margin: 0 2% 2% 0;
  float: left;
}
.installing-191008 .col3A h2 {
  margin-top: 0;
}
.installing-191008 .col3A img {
  width: 100%;
  margin-bottom: 0;
  margin-top: 2%;
  ;
}
.installing-191008 .col3B {
  width: 44%;
  padding: 2% 2% 1% 2%;
  border: 1px solid #000;
  margin: 0 0 2% 1%;
  float: left;
}
.installing-191008 .col3B img {
  width: 100%;
  margin-bottom: 2%;
}
.installing-191008 .col1-2 img {
  float: left;
  margin-right: 3%;
  margin-left: 3%;
}
.installing-191008 img {
  width: auto;
  margin-bottom: 12px;
}
.how-to-make-191008 {
  float: left;
  display: block;
  clear: both;
}
.how-to-make-191008 h2 {
  width: 100%;
  float: none;
}
.how-to-make-col-1-191008 {
  width: 23%;
  margin-right: 2%;
  float: left;
  display: block;
  clear: left;
}
.how-to-make-col-1-191008 ol {
  margin-top: 0;
}
.how-to-make-col-2-191008 {
  width: 75%;
  float: left;
  display: block;
  clear: right;
}
.how-to-make-col-2-191008 div {
  display: table;
  text-align: right;
  width: 48%;
  float: left;
  margin: 1%;
  font-size: 13px;
  line-height: 1.3;
}
.how-to-make-col-2-191008 div em {
  margin: 8px 2px;
  display: table;
}
.fl-right-191008 {
  margin: 0 0 2% 2%;
  float: right;
  width: 28%;
  clear: right;
}
.fl-left-191008 {
  margin: 0 2% 0 0;
  float: left;
  width: 28%;
}
.fl-right-191008 img, .fl-left-191008 img {
  width: 250px;
  margin-bottom: 8px;
}
@media only screen and (max-width: 768px) {
  .how-to-make-col-1-191008 {
    width: 48%;
    margin-right: 2%;
    float: left;
    display: block;
    clear: left;
  }
  .how-to-make-col-2-191008 {
    width: 48%;
    float: left;
    display: block;
    clear: right;
  }
  .how-to-make-col-2-191008 div {
    display: table;
    text-align: center;
    width: 100%;
    float: left;
    margin: 1%;
    font-size: 13px;
    line-height: 1.3;
  }
  .how-to-make-col-2-191008 div em {
    display: block;
    clear: both;
    text-align: center;
  }
}
@media only screen and (max-width: 600px) {
  .quilt-191008 {
    max-width: 98%;
    display: block;
    margin: auto;
    margin-bottom: 12px;
    float: none;
  }
  .div191008 {
    margin: 12px;
  }
  .div191008 h2 {
    text-align: center;
    margin-top: 24px;
    margin-bottom: 24px;
  }
  .div191008 ul, .div191008 ol {
    padding-right: 4%;
  }
  .how-to-make-col-1-191008, .how-to-make-col-2-191008 {
    width: 100%;
  }
  .installing-191008 {
    float: none !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .installing-191008 .col1, .installing-191008 .col2, .installing-191008 .col3 {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 16px;
    padding: 0;
    padding-bottom: 1%;
  }
  .installing-191008 .col1 p, .installing-191008 .col2 p, .installing-191008 .col3 p {
    margin: 10px;
  }
  .installing-191008 img {
    width: 100%;
    margin-bottom: 0px;
  }
  .col1-2 {
    text-align: center !important;
    margin-bottom: 16px !important;
  }
  .installing-191008 .col3A, .installing-191008 .col3B {
    width: auto;
    padding: 4%;
    border: 1px solid #000;
    margin: 0 0 2% 0;
    float: left;
    margin-bottom: 8%;
  }
  .fl-right-191008, .fl-left-191008 {
    margin: 0 0 4% 0;
    float: left;
    width: 100%;
    text-align: center;
  }
}
.beekeeper-191008 {
  margin-bottom: 40px;
  display: table;
}
.beekeeperp7-section-1, .beekeeperp7-section-2, .beekeeperp7-section-3 {
  float: right;
  margin: 0 0 16px 0;
  max-width: 350px;
  display: block;
  clear: right;
}
.beekeeperp7-section-1 img, .beekeeperp7-section-2 img, .beekeeperp7-section-3 img {
  display: block;
  margin-bottom: 8px;
}
@media only screen and (max-width: 600px) {
  .beekeeper-191008 h1, .beekeeper-191008 h2, .beekeeper-191008 h3 {
    text-align: center !important;
  }
  .beekeeperp7-section-1, .beekeeperp7-section-2, .beekeeperp7-section-3 {
    float: none !important;
    margin: 8px auto !important;
    max-width: 100% !important;
    text-align: center !important;
  }
}
.planting-flowers-191008 {
  margin-bottom: 40px;
  display: table;
}
.planting-flowers-191008-left {
  float: left;
  margin: 4px 2% 36px 0px;
  max-width: 25%;
  clear: left;
  display: block;
  text-align: right;
}
.planting-flowers-191008-right {
  float: right;
  margin: 4px 0 16px 2%;
  max-width: 25%;
  clear: right;
  display: block;
  text-align: right;
}
.planting-flowers-191008-where {
  border: 2px solid #000;
  padding: 4px 20px 8px;
  margin: 1% 0;
  display: block;
  /*float: right;
    width: 30%;
    clear: right;
    margin-left: 3%;*/
}
.planting-flowers-191008-garden {
  border: 2px solid #000;
  padding: 8px 20px 8px;
  margin: 3% auto 0 auto;
  display: table;
  width: 60%;
  clear: right;
}
.planting-flowers-191008-garden img {
  max-width: 20%;
  float: left;
  clear: left;
  margin: 2% 4% 2% 0%;
}
.planting-flowers-191008-A {
  float: left;
  margin: 2% 0 2% 0;
  max-width: 32%;
  clear: left;
}
.planting-flowers-191008-B {
  float: left;
  margin: 2%;
  max-width: 32%;
}
.planting-flowers-191008-C {
  float: left;
  margin: 2% 0 2% 0;
  max-width: 32%;
  clear: right;
}
.planting-flowers-191008-A img, .planting-flowers-191008-B img, .planting-flowers-191008-C img {
  margin-bottom: 8px;
}
.tipping-quilt-box, .entrance-hole {
  float: right;
  margin: 0 0 4% 2%;
  display: table;
  width: 30%;
  clear: right;
}
.quilt-box-holes {
  float: left;
  margin: 0 2% 4% 0;
  display: table;
  width: 50%;
  clear: left;
}
.quilt-box-holes img, .quilt-box-holes em, .entrance-hole img, .entrance-hole em, .tipping-quilt-box img, .tipping-quilt-box em {
  float: left;
  clear: both;
}
.quilt-box-holes em, .entrance-hole em, .tipping-quilt-box em {
  margin-top: 8px;
  font-size: 12px;
}
.quilt-box-links {
  float: left;
  width: 31%;
  padding-top: 2% !important;
}
.quilt-box-links a {
  font-weight: bold !important;
}
@media only screen and (max-width: 768px) {
  .installing-191008 {
    float: left;
    display: block;
    clear: both;
    text-align: center;
    margin-left: 4%;
    margin-right: 4%;
    margin-bottom: 2%;
  }
}
@media only screen and (max-width: 600px) {
  .planting-flowers-191008 h1, .planting-flowers-191008 h2, .planting-flowers-191008 h3 {
    text-align: center !important;
  }
  .planting-flowers-191008-left, .planting-flowers-191008-right {
    float: none !important;
    margin: 8px auto !important;
    max-width: 100% !important;
    text-align: center !important;
  }
  .planting-flowers-191008-where {
    margin: 8% 0;
    width: auto;
  }
  .planting-flowers-191008-garden {
    margin: 3% 0;
    width: auto;
    margin-bottom: 8%;
  }
  .planting-flowers-191008-garden img {
    max-width: 44%;
    float: right;
    clear: right;
    margin: 3% 0 2% 2%;
  }
  .planting-flowers-191008-garden h2 {
    text-align: left !important;
  }
  .planting-flowers-191008-garden h2 span {
    white-space: normal !important;
  }
  .planting-flowers-191008-A, .planting-flowers-191008-B, .planting-flowers-191008-C {
    margin: 16px auto;
    clear: both;
    float: none;
    max-width: 100%;
    text-align: center !important;
  }
}
.hive-with-quilt-box {
  float: right;
  clear: right;
  margin: 2%;
  min-width: 350px;
}
.boxes-191009 {
  margin: 2% auto 2%;
  border: 2px solid #000;
  padding: 0 2% 1% 2%;
  max-width: 720px;
  width: 80%;
}
.wind-baffle-complete {
  float: left;
  margin: 1% 4% 3% 0;
}
.hilary-kearney {
  width: 40%;
  float: left;
  margin-right: 3%;
  margin-bottom: 2%;
}
.hilary-kearney em {
  clear: right;
  width: 100%;
  display: block;
  margin-top: 8px;
}
.flex-divs {
  display: flex;
  flex-wrap: wrap;
  margin: 0 12%;
}
.flip-text {
  transition: 1.0s ease all;
  -moz-transition: 1.0s ease all;
  -webkit-transition: 1.0s ease all;
  border: 2px solid #000;
  padding: 2%;
  -moz-transform: rotateX(180deg);
  -webkit-transform: rotateX(180deg);
  transform: rotateX(180deg);
  -moz-transform-origin: center;
  -webkit-transform-origin: center;
  transform-origin: center;
}
.flip-text:hover {
  -moz-transform: rotateX(0deg);
  -webkit-transform: rotateX(0deg);
  transform: rotateX(0deg);
  -moz-transform-origin: center;
  -webkit-transform-origin: center;
  transform-origin: center;
  cursor: pointer;
  transition: transform 1.0s ease all;
  -moz-transition: -moz-transform 1.0s ease all;
  -webkit-transition: -webkit-transform 1.0s ease all;
}
@media only screen and (max-width: 768px) {
  .flex-divs {
    margin: 0;
  }
}
@media only screen and (max-width: 600px) {
  .hive-with-quilt-box {
    float: none;
    clear: both;
    margin: 8% 0;
    width: auto;
    min-width: auto;
  }
  .boxes-191009 {
    margin: 8% 2%;
    padding: 0 4% 1% 4%;
    text-align: center;
  }
  .wind-baffle-complete {
    float: none;
    margin: 1% 0% 3% 0;
  }
  .quilt-box-holes, .entrance-hole, .tipping-quilt-box {
    width: 100% !important;
  }
  .quilt-box-links {
    width: auto !important;
  }
}
@media only screen and (min-width: 600px) {
  .intro-right {
    float: right;
    margin-left: 1rem;
    margin-bottom: 1rem;
    width: 60%;
  }
}
.spaced-rows .row-fluid {
  margin-bottom: 2rem;
}
.flex-grid {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  box-sizing: border-box;
}
.flex-grid * {
  box-sizing: border-box;
}
.flex-grid .cell {
  padding: 0 1rem 2rem 0;
  width: 100%;
}
/* add aditional sizes as need arises */
@media only screen and (min-width: 768px) {
  .flex-grid .cell.medium-1 {
    width: 8.3%;
  }
  .flex-grid .cell.medium-2 {
    width: 16.7%;
  }
  .flex-grid .cell.medium-3 {
    width: 25%;
  }
  .flex-grid .cell.medium-4 {
    width: 33.3%;
  }
  .flex-grid .cell.medium-5 {
    width: 41.7%;
  }
  .flex-grid .cell.medium-6 {
    width: 50%;
  }
  .flex-grid .cell.medium-7 {
    width: 58.3%;
  }
  .flex-grid .cell.medium-8 {
    width: 66.6%;
  }
  .flex-grid .cell.medium-9 {
    width: 75%;
  }
  .flex-grid .cell.medium-10 {
    width: 83.3%;
  }
  .flex-grid .cell.medium-11 {
    width: 91.6%;
  }
}
.flex-grid.no-borders .border-caption {
  border: none !important;
}
.border-caption-thumb {
  display: flex;
  flex-direction: column;
}
.border-caption-thumb img {
  width: 100%;
  margin: 1rem 0;
}
.border-caption {
  padding: 1rem;
  border: 2px solid #131313;
  width: 100%;
  min-height: 110px;
}
@media only screen and (min-width: 768px) {
  .border-caption-thumb.side-by-side {
    flex-direction: row;
  }
  .border-caption-thumb.side-by-side.reverse {
    flex-direction: row-reverse;
  }
  .border-caption-thumb.side-by-side img, .border-caption-thumb.side-by-side .border-caption {
    width: 50%;
  }
  .border-caption-thumb.side-by-side img {
    margin: 0 1rem 0 0;
  }
}
.border-caption-thumb.reverse .border-caption-thumb {
  order: 2;
}
.border-caption-thumb.reverse .border-caption {
  order: 1;
}
.article-card {
  border: 2px solid #eee;
  padding: 1rem;
  display: flex;
  flex-direction: column;
}
.article-card-content {
  margin-top: 1rem;
  padding: 1rem;
  background-color: #FBB040;
  position: relative;
  min-height: 292px;
}
.bee-vid-1 {
  height: 182px;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .article-card-content {
    min-height: 292px;
  }
  .bee-vid-1 {
    height: 300px;
    width: 100%;
  }
}
.article-card-content * {
  position: relative;
  z-index: 1;
}
.article-card-content:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: url(../../images/backgroundImage.jpg) repeat-x bottom;
  opacity: 0.4;
}
/* styles for swarm catcher page */
table.swarm_catchers {
  border: 1px solid #dedede;
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0px;
  table-layout: fixed;
  min-width: 100%;
}
table.swarm_catchers th {
  font-size: 14px;
  text-align: center;
  padding: 4px;
  border: 1px solid #dedede;
  background: #842222;
  color: #FFFFFF;
  font-weight: bold;
}
table.swarm_catchers td {
  font-size: 12px;
  padding: 4px;
  border: 1px solid #dedede;
}
table.swarm_catchers tr {
  background-color: #ffffff;
  color: #000000;
  text-align: center;
}
.swarm_catchers_mobile {
  display: none;
}

.swarm_catchers .td-swarm-text-desktop {display: table-cell;}

.swarm_catchers .td-swarm-text-mobile {display: none;}

@media screen and (max-width: 600px) {
  table.swarm_catchers {
    border: 1px solid #dedede;
    border-collapse: collapse;
    margin: 0 auto;
    padding: 0px;
    table-layout: fixed;
    min-width: 100%;
  }
  table.swarm_catchers td {
    padding: 8px;
    border: 1px solid #dedede;
    display: block;
    text-align: center;
    width: 100%\9;
    float: left\9;
  }
  table.swarm_catchers tr {
    background-color: #dddddd;
    color: #000000;
    text-align: right;
    margin: 8px
  }
  table.swarm_catchers tr:first-child {
    display: none;
  }
  table.swarm_catchers tr {
    display: block;
  }
  table.swarm_catchers td:not(:first-child) {
    border-top: 0px;
  }
  table.swarm_catchers .swarm_catchers_mobile {
    font-weight: bold;
    color: #000000;
    float: left;
    text-align: left;
    display: block
  }
.swarm_catchers .td-swarm-text-desktop {display: none;}

.swarm_catchers .td-swarm-text-mobile {display: block;}

}
.swarm-state-header {
  font-size: 22px;
}
.swarm_name {
  width: 12%;
}
.swarm_city {
  width: 12%;
}
.swarm_prime_phone {
  width: 14%;
}
.swarm_second_phone {
  width: 14%;
}
.swarm_travel {
  width: 18%;
}
.swarm_services {
  width: 18%;
}
.swarm_text_accept {
  width: 12%;
}
.bb-caption {
  margin-top: 8px;
  font-size: 0.8em;
  line-height: 1.25em;
  display: block;
}
/* Formic Pro styles */
.bb-formic div {
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  -o-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
  background-repeat: no-repeat;
  background-position: center;
}
.bb-formic .static {
  opacity: 0;
}
.bb-formic-1 {
  background-image: url("https://www.betterbee.com/images/formicpro-1.jpg");
}
.bb-formic-1:hover {
  background-image: url("https://www.betterbee.com/images/formicpro-1-active.gif");
}
.bb-formic-2 {
  background-image: url("https://www.betterbee.com/images/formicpro-2.jpg");
}
.bb-formic-2:hover {
  background-image: url("https://www.betterbee.com/images/formicpro-2-active.gif");
}
.bb-formic-3 {
  background-image: url("https://www.betterbee.com/images/formicpro-3.jpg");
}
.bb-formic-3:hover {
  background-image: url("https://www.betterbee.com/images/formicpro-3-active.gif");
}
.bb-formic-4 {
  background-image: url("https://www.betterbee.com/images/formicpro-4.jpg");
}
.bb-formic-4:hover {
  background-image: url("https://www.betterbee.com/images/formicpro-4-active.gif");
}
.water-in-list {
  border: 1px solid #dddddd;
  padding: 0 2% 1%;
  margin: 24px auto 28px;
  background-image: linear-gradient(#fefefe, #eeeeee);
  position: relative;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  font-family: serif;
  color: #555555;
  width: 54%;
}
@media screen and (min-width: 300px) {
  .water-in-list {

    width: 96%;
  }
}
@media screen and (min-width: 768px) {
  .water-in-list {
    width: 54% !important;
  }
}
.flipText {
  max-width: 500px;
border: 1px solid #dddddd;
  padding:1em 0.5em 2em 0.5em;
	cursor: pointer;
}
.flipText ol {
  transition: all 0.4s ease;
  transform: scaleY(-1);
}
.flipText:hover ol {
  transition: all 0.4s ease;
  transform: scaleY(1);
}
 /* Hive Tools styles */
.hive-tools div {
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  -o-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
  background-repeat: no-repeat;
  background-position: center;
}
.hive-tools .static {
  opacity: 0;
}
.hive-tools-2 {
  background-image: url("https://www.betterbee.com/images/hive-tool-2-static.jpg");
}
.hive-tools-2:hover {
  background-image: url("https://www.betterbee.com/images/hive-tool-2.gif");
}
.hive-tools-3 {
  background-image: url("https://www.betterbee.com/images/hive-tool-3-static.jpg");
}
.hive-tools-3:hover {
  background-image: url("https://www.betterbee.com/images/hive-tool-3.gif");
}
.hive-tools-4 {
  background-image: url("https://www.betterbee.com/images/hive-tool-4-static.jpg");
}
.hive-tools-4:hover {
  background-image: url("https://www.betterbee.com/images/hive-tool-4.gif");
}
.hive-tools-5 {
  background-image: url("https://www.betterbee.com/images/hive-tool-5-static.jpg");
}
.hive-tools-5:hover {
  background-image: url("https://www.betterbee.com/images/hive-tool-5.gif");
}
.hive-tools-6 {
  background-image: url("https://www.betterbee.com/images/hive-tool-6-static.jpg");
}
.hive-tools-6:hover {
  background-image: url("https://www.betterbee.com/images/hive-tool-6.gif");
}
.hive-tools-7 {
  background-image: url("https://www.betterbee.com/images/hive-tool-7-static.jpg");
}
.hive-tools-7:hover {
  background-image: url("https://www.betterbee.com/images/hive-tool-7.gif");
}
.hive-tools-8 {
  background-image: url("https://www.betterbee.com/images/hive-tool-8-static.jpg");
}
.hive-tools-8:hover {
  background-image: url("https://www.betterbee.com/images/hive-tool-8.gif");
}   
.hive-tools-9 {
  background-image: url("https://www.betterbee.com/images/hive-tool-9-static.jpg");
}
.hive-tools-9:hover {
  background-image: url("https://www.betterbee.com/images/hive-tool-9.gif");
} 
@media screen and (min-width: 768px) {
div.pine-cone-image {
float: left;
margin-right: 24px;
width: 45%;
}
 ol.pine-cone-list {
display: table;
padding-left: 14px;
}
}
div.pine-cone-image {
margin-bottom: 24px;
}
 ol.pine-cone-list li {
line-height: 24px;
margin-bottom: 4px;
}

body p {margin-top: 20px; margin-bottom: 5px;}